@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);
@import url(font-awesome.css);
/*
Quick.Cms webmaster stylesheet
More about design modifications - http://opensolution.org/docs/?p=en-design
*/

.FontAwesome {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

/* GLOBAL STYLES */

@font-face {
    font-family: bebas; /* deklarace fontu */
    src: url("https://www.autofolie-alter.com/templates/default/fonts/BebasNeue.woff2"); /* propojení na umístění souboru */}	
 
@font-face {
    font-family: latoregular; /* deklarace fontu */
    src: url("https://www.autofolie-alter.com/templates/default/fonts/Lato-Regular.woff2"); /* propojení na umístění souboru */}	 
@font-face {
    font-family: latoitalic; /* deklarace fontu */
    src: url("https://www.autofolie-alter.com/templates/default/fonts/Lato-SemiboldItalic.woff2"); /* propojení na umístění souboru */}	

@font-face {
    font-family: bedrock; /* deklarace fontu */
    src: url("https://www.autofolie-alter.com/templates/default/fonts/BedrockCE.woff"); /* propojení na umístění souboru */}	

@font-face {
    font-family: bedrock; /* deklarace fontu */
    src: url("https://www.autofolie-alter.com/templates/default/fonts/BedrockCE.woff2"); /* propojení na umístění souboru */}		 
	 
body, body * { margin: 0;  padding: 0px;  border: 0;}

body, table {
	color: #000;
	font-size: 12px;
	font-family: verdana, sans-serif;
	padding: 10px 10px 10px 10px;
}

h1 {font-family: bedrock;font-size: 40px;	padding: 20px 0px 0px 0px; color: Fuchsia;} /* použití jména ve stránce */
h2 {font-family: bedrock;font-size: 30px;	padding: 20px 0px 20px 0px; color:#A12826; line-height:40px;} /* použití jména ve stránce */
h3 {font-family: bedrock;font-size: 34px;	padding: 20px 0px 0px 0px; color:#333;} /* použití jména ve stránce */
h4 {font-family: bebas;font-size: 40px;	padding: 20px 0px 0px 0px; color:#cc1426;} /* použití jména ve stránce */
h5 {font-family: verdana;font-size: 12px;	padding: 10px 0px 0px 0px; color:#000;} /* použití jména ve stránce */

body {
  padding: 0;
  background: #ffffff;
  text-align: center;
}

input[type="text"], input[type="email"], select, textarea {
  padding: 2px;
  border-width: 1px;
  border-style: solid;
  border-color: #000;
  font-family: Arial, sans-serif;
  font-size: 1em;
  border-radius: 2px;
}

input[type="text"].warning-required, input[type="password"].warning-required, input[type="email"].warning-required, select.warning-required, textarea.warning-required {
  background: #fbefef;
}

input[type="submit"] {
  padding: 5px 14px;
  border-width: 1px;
  border-style: solid;
  background: #000;
  color: #fff;
  transition: all 0.3s ease;
  font-family: Arial, sans-serif;
  font-size: 1em;
  border-radius: 2px;
}

input[type="submit"]:hover {
  background: #f00;
  cursor: pointer;
}

label {
  font-weight: bold;
}

label span {
  padding-left: 10px;
  color: #aaa;
  font-weight: normal;
}

a {
	color: #A12826;
	text-decoration: none;
}

a:hover {
  color: #A12826;
  text-decoration: underline;
}

.msg.error h1 {
  padding: 20px 0;
  text-align: center;
  background-color: #f00;
}

#container {
  position: relative;
  background: #fff;
}

#container:after {
  content: "";
  display: table;
  clear: both;
}

a {
  color: #303030;
}

a:hover {
  color: #000000;
}

/* VERSION 1: container - fixed size */

/*
  */

/* VERSION 2: container - 100%, inner - fixed size */

body>#container {
  background: transparent;
}

#container {
  width: 100%;
  margin: 0;
}

#head1 .container, #head2 .container, #slider, #body .container, #foot .container, #powered .container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  text-align: left;
  box-sizing: border-box;
}

#head1 .container:after, #head2 .container:after, #body .container:after {
  content: "";
  display: table;
  clear: both;
}

#head1 {
  padding: 10px 0;
  background: #ffffff;
}

#body, #foot {
  float: left;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

#body .container {
  padding: 0 15px;
}

#body .container {
  background: #fff;
}

.wai {
  position: absolute;
  width: 1px;
  height: 1px;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
}

/* QUICK LINKS */

#skiplinks {
  position: absolute;
  top: 0px;
  left: 0px;
}

#skiplinks a {
  position: absolute;
  top: -500px;
  left: 0px;
  z-index: 10;
  min-width: 200px;
  padding: 10px;
  color: #fff;
}

#skiplinks a:focus {
  top: 0;
  background: #000;
  color: #fff;
}

/* LOGO, HEADER BACKGROUND AND SLOGAN */

#logo {
  float: left;
  padding: 0;
}

#logo #title {
  float: left;
  font-size: 1.5em;
  font-family: "Lato";
  font-weight: 900;
  text-transform: uppercase;
  color: #303030;
  line-height: 2.5rem;
}

#logo #title a {
  color: #333;
  text-decoration: none;
}

#logo #title a span {
  color: #f00;
  background: inherit;
}

#logo #title a strong {
  color: #888;
  background: inherit;
}

#logo #slogan {
	float: left;
	background: inherit;
	color: #A12826;
	font-size: 12px;
	text-transform: uppercase;
	font-family: Lato;
	font-weight: 600;
	margin-left: 15px;
	border-left: 4px solid #A12826;
	padding-left: 10px;
	line-height: 2.5rem;
	margin-top: 30px;
}

/* HEADER WITH TOP MENU */

#head2 {
  background: #303030;
}

/* MENU TOP */

#head2 .container {
  background: #303030;
}

#header .menu-1 ul {
  height: 100%;
  margin: 0;
  list-style: none;
}

#header .menu-1 ul:after {
  content: " ";
  clear: both;
}

#header .menu-1 li {
  float: left;
  padding: 0;
}

#header .menu-1 li a {
  display: block;
  height: 45px;
  text-decoration: none;
  line-height: 45px;
  padding: 0 25px 0;
  color: #afa9ad;
  font-size: 20px;
  background: inherit;
  box-sizing: border-box;
  font-family: "bebas";
  font-weight: 300;
}

#header .menu-1 li a:hover {
  text-decoration: none !important;
  color: white;
  background: #A12826;
}

#header .menu-1 li a:hover, #menu2 .selected a {
  text-decoration: underline;
  background: #A12826;
}

/* HEADER WITH SLIDER */

#slider {
  position: relative;
  clear: both;
  display: none;
  overflow: hidden;
  color: #fff;
}

.quick-slider {
  position: relative;
  margin: auto;
  overflow: hidden;
}

.quick-slider ul {
  padding: 0;
  margin: 0px;
  list-style: none;
}

.quick-slider-slide {
  position: absolute;
  width: 100%;
  display: none;
  text-align: left;
  overflow: hidden;
  line-height: 0px;
}

.quick-slider-slide:first-child {
  display: block;
}

.quick-slider-slide img {
  display: block;
}

.quick-slider-nav-arrows {
  position: absolute;
  top: 50%;
  display: block;
  margin: -15px 0 -20px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.4);
}

.quick-slider-nav-arrows:hover {
  color: #000000;
  text-decoration: none;
  transition: all 0.3s ease;
}

.quick-slider-nav-arrows-next {
  right: 0px;
}

.quick-slider-nav-arrows-prev {
  left: 0px;
}

.quick-slider-nav-arrows-next:after {
  content: "\f054";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.quick-slider-nav-arrows-prev:before {
  content: "\f053";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.quick-slider-nav-dots-wrapper {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  list-style: none;
  text-align: center;
}

.quick-slider-nav-dots-wrapper li {
  display: inline-block;
}

.quick-slider-nav-dots {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 10px 0 0;
  background: #d4d4d4;
  color: transparent;
  border-radius: 0px;
  font-size: 0.5em;
}

.quick-slider-nav-dots.active, .quick-slider-nav-dots:hover {
  background: #000000;
  transition: all 0.3s ease;
  color: transparent;
}

.quick-slider-slide .description {
  z-index: 3;
  position: absolute;
  top: 30px;
  left: 50%;
  width: 50%;
  margin: 20px 0 0 -25%;
  padding: 10px;
  background: #000000;
  line-height: 1em;
  color: white;
  letter-spacing: 2px;
}

.quick-slider-slide .description {
  font-family: "Lato";
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.5em;
}

.quick-slider-slide .description a {
  color: inherit;
}

.quick-slider-slide .description a:hover {
  text-decoration: none;
}

.slide25 {
  background: #007ebb;
}

/* CUSTOM */

/* BODY/CONTENT STYLES */

#body {
  clear: both;
  margin: 0;
}

#body:after {
  content: "";
  display: table;
  clear: both;
}

a.author-link {
  color: #303030;
  font-size: 12px;
  text-decoration: none;
  font-weight: 600;
  font-family: "verdana";
}

/* PAGE */

#page {
  position: relative;
  float: left;
  width: 100%;
  margin: 0 0 30px;
  text-align: left;
}

#page h1 {
  margin: 25px 0 25px;
  color: #A12826;
  font-size: 40px;
  font-weight: 700;
  font-family: "Bedrock";
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 5px;
}

/* PAGE - BREADCRUMB (navigation path) */

/* NAVIGATION PATH - TREE */

.breadcrumb {
  margin: 0 0 1rem;
  color: #000000;
  font-family: Lato;
  font-weight: 900;
}

.breadcrumb ol {
  list-style: none;
}

.breadcrumb li {
  display: inline-block;
}

.breadcrumb li:not(:first-child)::before {
  content: "\203A";
  display: inline-block;
  padding: 0 .5em;
  color: #6e6e6e;
  font-weight: bold;
}

.breadcrumb a {
  font-weight: normal;
  color: #000000;
  font-size: .7rem;
  font-family: Lato;
  font-weight: 900;
  text-transform: uppercase;
  text-decoration: none;
}

.breadcrumb a:hover {
  text-decoration: underline;
}

/* PAGE CONTENT */

#page div.content {
  line-height: 1.5em;
}

#page div.content>ul, #page div.content>ol {
  padding: 0 0 0 30px;
}

#page div.content>ul:after, #page div.content>ol:after {
  content: "";
  display: table;
  clear: both;
}

#page div.content>ul li, #page div.content>ol li {
  margin: 8px 0;
  padding: 0;
}

#page div.content p {
  padding-bottom: 10px;
  color: #303030;
  font-family: "Verdana";
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
}

/* IMAGES STYLES */

/* global */

#content li img {
  max-width: 70vw;
}

#content li img:hover {
  opacity: 0.8;
}

ul[class*='images-'] {
  list-style: none;
}

ul[class*='images-'] li {
  margin: 0 0 1rem 0;
  background: inherit;
  text-align: center;
}

ul[class*='images-'] p {
  padding: 5px 0;
  margin: 0 auto;
  font-size: 0.875em;
  font-family: "Lato";
  font-weight: 600;
  text-transform: uppercase;
}

ul.images-1 p, ul.images-2 p {
  background: #303030;
  color: #fff;
}

ul.images-1 img, ul.images-2 img {
  display: block;
}

ul[class*="images-"] img {
  max-width: 70vw;
}

ul[class*="images-"] img:hover {
  opacity: 0.8;
}

div.content .images-gallery {
  padding: 0;
}

/* list custom -column images */

.images-1 {
  clear: left;
  float: left;
  margin: .5rem 1.5rem 0;
}

.images-2 {
  clear: right;
  float: right;
  margin: .5rem 1rem 0;
}

/* list custom -column images */

.images-3 {
  clear: both;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.images-3 li {
  flex: 1 0 auto;
  padding: .3rem 2rem;
}

/* @media screen and (min-width:960px){ .images-3 li{flex:0 0 25%;} } */

/* - if you want to set static number of columns */

/* FILES LIST STYLES */

#content .files-list {
  width: 98%;
  float: left;
  margin: 15px 0 5px;
  list-style: none;
  vertical-align: middle;
  font-size: 0.9em;
  position: relative;
  padding-left: 30px;
}

#content .files-list:before {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f0c6";
  width: 30px;
  height: 100%;
  position: absolute;
  left: 5px;
  top: 0;
  color: #303030;
  font-size: 2em;
  border-right: 5px solid #303030;
}

#content .files-list li {
  float: left;
  clear: left;
  width: 90%;
  height: 20px;
  margin: 5px 0 5px 20px;
  padding-left: 30px;
  background: url('img/files-ext.gif') no-repeat 0 -260px;
}

#content .files-list p {
  display: inline;
  color: #888;
  font-style: italic;
}

#content .files-list p:before {
  content: " - ";
}

#content .files-list li.zip {
  background-position: 0 0;
}

#content .files-list li.xml {
  background-position: 0 -20px;
}

#content .files-list li.xls {
  background-position: 0 -40px;
}

#content .files-list li.web {
  background-position: 0 -60px;
}

#content .files-list li.vcf {
  background-position: 0 -80px;
}

#content .files-list li.txt {
  background-position: 0 -100px;
}

#content .files-list li.sys {
  background-position: 0 -120px;
}

#content .files-list li.swf {
  background-position: 0 -140px;
}

#content .files-list li.psd {
  background-position: 0 -160px;
}

#content .files-list li.pps {
  background-position: 0 -180px;
}

#content .files-list li.png {
  background-position: 0 -200px;
}

#content .files-list li.pic {
  background-position: 0 -220px;
}

#content .files-list li.pdf {
  background-position: 0 -240px;
}

#content .files-list li.nn {
  background-position: 0 -260px;
}

#content .files-list li.eml {
  background-position: 0 -280px;
}

#content .files-list li.media {
  background-position: 0 -300px;
}

#content .files-list li.fla {
  background-position: 0 -320px;
}

#content .files-list li.exe {
  background-position: 0 -340px;
}

#content .files-list li.chm {
  background-position: 0 -360px;
}

#content .files-list li.cdr {
  background-position: 0 -380px;
}

/* to do */

/* QUICK.BOX */

#quick-box {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background: rgba(0, 0, 0, 0.7);
  z-index: 200;
}

#quick-box .background {
  height: 100%;
}

#quick-box .quick-box-container {
  position: absolute;
  padding: 0;
  border-radius: 5px;
  box-shadow: 0 0 15px 1px #000;
}

#quick-box .image-wrapper {
  position: relative;
  line-height: 0px;
}

#quick-box .image-wrapper img {
  margin: 0px;
  padding: 0px;
  border-radius: 5px;
}

#quick-box .navigation {
  position: absolute;
  bottom: 0px;
  margin: 0px;
  padding: 5px 0;
  text-align: center;
  font-size: 0.875em;
  font-weight: bold;
  color: #ddd;
  line-height: normal;
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
}

#quick-box .full-size {
  position: absolute;
  right: 8px;
  top: 2px;
  width: 24px;
  height: 24px;
  font-size: 0.1em;
  color: transparent;
  background: url('../admin/img/fullscreen.png') no-repeat;
}

#quick-box .description {
  margin: 0px;
  padding: 5px 0;
  text-align: center;
  font-size: 0.875em;
  color: #ddd;
  font-weight: bold;
  background: rgba(0, 0, 0, 0.8);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  max-height: 66px;
  overflow: hidden;
}

#quick-box .prev, #quick-box .next {
  position: absolute;
  width: 50%;
  top: 15%;
  height: 70%;
  margin: 0px;
  color: #fff;
  font-family: Verdana;
  z-index: 100;
  opacity: 0.15;
}

#quick-box .prev span, #quick-box .next span {
  position: absolute;
  top: 47%;
  left: 0px;
  padding: 10px;
  border: 1px solid #fff;
  background: #000;
}

#quick-box .next span {
  left: auto;
  right: 0px;
  border-right: none;
}

#quick-box .prev span {
  border-left: none;
}

#quick-box .next:hover, #quick-box .prev:hover {
  opacity: 0.8;
}

#quick-box .prev {
  left: 0px;
}

#quick-box .next {
  right: 0px;
}

#quick-box .close {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 0px 4px 2px;
  opacity: 0.5;
  background: #000;
  color: #fff;
  font-weight: bold;
  font-family: "Trebuchet MS";
  text-decoration: none;
  border: 1px solid #fff;
  border-top: none;
  border-right: none;
  border-top-right-radius: 5px;
  z-index: 100;
}

#quick-box .close:hover {
  opacity: 0.8;
}

#quick-box .close, #quick-box .prev, #quick-box .next {
  line-height: normal;
}

#quick-box .loading {
  display: block;
  padding: 40px 35px;
  color: white;
  line-height: 1em;
}

/* SUBPAGES LIST STYLES */

.pages-list {
  float: left;
  width: 100%;
  margin: 7px 0;
  list-style: none;
  border-top: 3px solid #f1f1f1;
}

.pages-list:after {
  content: " ";
  display: block;
  clear: both;
}

.pages-list .page {
  width: 100%;
  margin: 0;
  padding: 10px 0 10px;
  margin-bottom: 10px;
  position: relative;
  width: 25%;
  box-sizing: border-box;
  padding: 10px;
  float: left;
}

.pages-list .page .image {
  float: none;
  margin-bottom: 0px;
  width: 100%;
  min-height: 100px;
}

.pages-list .page .image img {
  width: 100%;
  height: 150px;
  overflow: hidden;
}

.pages-list .page .image+h2 a:before {
  display: none;
}

.pages-list .page h2 a:before {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  background: #fff;
  content: "\f030";
  width: 100%;
  height: 150px;
  marign-bottom: 10px;
  line-height: 140px !important;
  text-align: center;
  font-size: 3em;
  color: #303030;
  background: #ffffff;
  display: block;
}

.pages-list .description {
  display: none;
}

.pages-list h2 {
  padding: 0;
  background: #000000;
  clear: both;
  text-align: center;
  line-height: 30px;
  text-transform: uppercase;
}

.pages-list h2 a {
  color: #fff;
  font-size: 0.9em;
  font-weight: 300;
  font-family: Lato;
  background: none;
  text-decoration: none;
}

.pages-list h2 a:hover {
  color: #888;
  background: none;
  text-decoration: none;
}

.pages-list div.description {
  margin: 5px 2.5% 0 0;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.4em;
}

.pages-list ul, .pages-list ol {
  float: left;
  width: 96%;
  margin: 5px 0 0 4%;
  padding: 0;
  list-style: disc;
}

.pages-list .page li {
  padding: 0;
  border: 0;
  background: none;
}

.pages-list .page ol {
  list-style: decimal;
}

.pages-list p {
  padding-bottom: 10px;
  font-size: 0.8em;
  color: #000000;
}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */

#foot {
  clear: both;
  color: #000000;
  font-size: 0.8em;
}

#foot .container {
  background: transparent;
  padding: 22px 25px;
}

#foot .container:after {
  content: "";
  display: table;
  clear: both;
}

#foot a {
  color: #000000;
  text-decoration: none;
}

#foot a:hover {
  text-decoration: underline;
}

#foot .copy {
  float: left;
}

#foot .options {
  float: right;
}

#foot .options ul {
  list-style: none;
}

#foot .options li {
  float: right;
  margin-left: 25px;
}

#foot .options li a {
  display: block;
  width: 16px;
  height: 16px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  font-size: 1%;
  color: transparent;
}

#foot .options li.print a {
  background: url('img/options.png') no-repeat 0 -16px;
}

#foot .options li.print a:hover {
  background-position: 0 -16px;
  opacity: 0.5;
}

#foot .options li.back a {
  background: url('img/options.png') no-repeat 0 -48px;
}

#foot .options li.back a:hover {
  background-position: 0 -48px;
  opacity: 0.5;
}

#powered {
  clear: both;
  width: 100%;
  margin-bottom: 30px;
}

#powered .container {
  text-align: center;
}

#powered a {
  display: inline-block;
  width: 120px;
  height: 60px;
}

#powered a:hover {
  border-color: #fff;
}

@media print {
  /* PRINT STYLES */
  * {
    color: #000 !important;
    background: #fff !important;
    border-color: #444 !important;
    border-width: 1px !important;
  }
  body {
    margin: 1cm 0;
    font-size: 0.875em;
  }
  #container {
    position: static;
    width: 17.2cm;
    height: auto;
    margin: 0;
    box-shadow: none;
  }
  #head1 {
    height: auto;
  }
  #logo {
    padding: 0 0 0.2cm;
  }
  #logo #title a {
    font-size: 2em;
  }
  #header .menu-1 {
    margin-top: 0.3cm;
  }
  #header .menu-1 li a {
    padding: 0.1cm 0.2cm;
    border: 0px;
    border-right: 1px solid #000;
    font-size: 1em;
  }
  #header .menu-1 .selected a {
    font-weight: bold;
  }
  #head2 .container {
    position: static;
  }
  #body {
    clear: none;
    border-top: 0px;
  }
  #page {
    clear: both;
    position: static;
    float: none;
  }
  #page h1 {
    margin: 0;
  }
  #body, #head1, #foot {
    float: none;
  }
  #search#foot .options {
    display: none;
  }
  #slider, .quick-slider img, .quick-slider-nav-arrows, .quick-slider-nav-dots {
    display: none;
  }
}

/* RESPONSIVE WEB DESIGN - media queries */

@media screen and (max-width: 1199px) {
  #logo #slogan {
    border: none;
    margin-left: 0;
    padding: 0;
    clear: left;
  }
  #search-form {
    float: left;
    clear: left;
    min-width: 250px;
    width: 60%;
    max-width: 350px;
    text-align: left;
  }
  #search-form input[type="text"] {
    width: 78%;
  }
  #content .files-list li {
    width: 80%;
    margin-left: 15px;
    padding-left: 30px;
  }
}

@media screen and (max-width: 320px) {
  #header .menu-1 ul li {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
  }
  #logo #slogan {
    line-height: 10px;
    padding: 2px 0;
	 margin-top: 5px;
  }
  #powered {
    padding-right: 10px;
    box-sizing: border-box;
  }
  .pages-list .page {
    width: 100% !important;
  }
}

@media screen and (max-width: 480px) {
  #slider, .quick-slider img, .quick-slider-nav-arrows, .quick-slider-nav-dots{display:none;}
  #header .menu-1 ul li {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
  }
  #logo #slogan {
    line-height: 15px;
    padding: 2px 0;
	 margin-top: 5px;
  }
  #powered {
    padding-right: 10px;
    box-sizing: border-box;
  }
  .pages-list .page {
    width: 100% !important;
  }
}

/* VERSION 1: container - fixed size */

@media screen and (max-width: 1199px) {
  #head1 .container {
    padding: 0 10px;
  }
  .pages-list .page {
    width: 33.3%;
  }
}

@media screen and (max-width: 800px) {
  body, html {
    width: 100%;
    overflow-x: hidden;
  }
  .pages-list .page {
    width: 50%;
  }
}

/*
  */

/* VERSION 2: container - 100%, inner - fixed size */

/*
  @media screen and (max-width:1199px){
    #head1 .container, #head2 .container, #slider, #body .container, #foot .container{width:95%;}
    #foot .container{padding:22px 0;}
  }
  */

@media
/* High px density (mostly mobile) - so you can magnify something */

only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  #quick-box .close {
    padding: 5px 10px 7px;
    font-size: 1.5em;
  }
  #quick-box .prev, #quick-box .next {
    opacity: 0.5;
    text-decoration: none;
  }
}

/* PLUGINS */